<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334" opaque="false" designImage="ui://1xjqm8v2rnf9n">
  <displayList>
    <component id="n29_j8cn" name="bgRoot" src="e0jk8c" fileName="Components/EmptyCom.xml" pkg="rd135cfr" xy="375,667" pivot="0.5,0.5" anchor="true" scale="1.71,1.71">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n38_rnf9" name="n38" src="rnf91k" fileName="Images/home/Img_zjm_shuxingdi.png" xy="375,1229" pivot="0.5,0.5" anchor="true" size="750,210" group="n11_miq9"/>
    <component id="n3_miq9" name="EquipCom1" src="miq92" fileName="Components/EquipCom.xml" xy="71,1178" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <component id="n4_miq9" name="EquipCom2" src="miq92" fileName="Components/EquipCom.xml" xy="172,1178" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <component id="n5_miq9" name="EquipCom3" src="miq92" fileName="Components/EquipCom.xml" xy="273,1178" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <component id="n6_miq9" name="EquipCom4" src="miq92" fileName="Components/EquipCom.xml" xy="374,1178" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <component id="n7_miq9" name="EquipCom5" src="miq92" fileName="Components/EquipCom.xml" xy="71,1276" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <component id="n8_miq9" name="EquipCom6" src="miq92" fileName="Components/EquipCom.xml" xy="172,1276" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <component id="n9_miq9" name="EquipCom7" src="miq92" fileName="Components/EquipCom.xml" xy="273,1276" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <component id="n10_miq9" name="EquipCom8" src="miq92" fileName="Components/EquipCom.xml" xy="374,1276" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <component id="n13_miq9" name="BtnWing" src="miq97" fileName="Components/SystemBtn.xml" xy="446,1136" size="80,80" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf9u" selectedIcon="ui://1xjqm8v2rnf9u"/>
    </component>
    <component id="n14_miq9" name="BtnPet" src="miq97" fileName="Components/SystemBtn.xml" xy="546,1136" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf9t" selectedIcon="ui://1xjqm8v2rnf9t"/>
    </component>
    <component id="n15_miq9" name="BtnFish" src="miq97" fileName="Components/SystemBtn.xml" xy="646,1136" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf9s" selectedIcon="ui://1xjqm8v2rnf9s"/>
    </component>
    <component id="n16_miq9" name="BtnSoul" src="miq97" fileName="Components/SystemBtn.xml" xy="446,1236" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf9z" selectedIcon="ui://1xjqm8v2rnf9z"/>
    </component>
    <component id="n17_miq9" name="BtnMarker" src="miq97" fileName="Components/SystemBtn.xml" xy="546,1236" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf914" selectedIcon="ui://1xjqm8v2rnf914"/>
    </component>
    <component id="n18_miq9" name="BtnBeast" src="miq97" fileName="Components/SystemBtn.xml" xy="646,1236" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf9q" selectedIcon="ui://1xjqm8v2rnf9q"/>
    </component>
    <component id="n19_miq9" name="EpsCom" src="miq98" fileName="Components/EpsCom.xml" xy="375,1100" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <component id="n20_miq9" name="BtnTask" src="miq9a" fileName="Components/TaskBtn.xml" xy="0,927" group="n11_miq9"/>
    <component id="n21_miq9" name="BtnShop" src="miq9d" fileName="Components/FuncBtn.xml" xy="378,979" pivot="0.5,0.5" anchor="true" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf9o" selectedIcon="ui://1xjqm8v2rnf9o"/>
    </component>
    <component id="n22_miq9" name="BtnBag" src="miq9d" fileName="Components/FuncBtn.xml" xy="458,979" pivot="0.5,0.5" anchor="true" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf9v" selectedIcon="ui://1xjqm8v2rnf9v"/>
    </component>
    <component id="n23_miq9" name="BtnClub" src="miq9d" fileName="Components/FuncBtn.xml" xy="538,979" pivot="0.5,0.5" anchor="true" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf910" selectedIcon="ui://1xjqm8v2rnf910"/>
    </component>
    <component id="n24_miq9" name="BtnPlays" src="miq9d" fileName="Components/FuncBtn.xml" xy="618,979" pivot="0.5,0.5" anchor="true" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf912" selectedIcon="ui://1xjqm8v2rnf912"/>
    </component>
    <component id="n40_rnf9" name="BtnMore" src="miq9d" fileName="Components/FuncBtn.xml" xy="704,972" pivot="0.5,0.5" anchor="true" group="n11_miq9">
      <Button icon="ui://1xjqm8v2rnf9r" selectedIcon="ui://1xjqm8v2rnf9r"/>
    </component>
    <component id="n41_ul8q" name="ChatCom" src="ul8q21" fileName="Components/ChatCom.xml" xy="375,1054" pivot="0.5,0.5" anchor="true" group="n11_miq9"/>
    <group id="n11_miq9" name="bottom" xy="0,927" size="750,407" advanced="true">
      <relation target="" sidePair="bottom-bottom"/>
    </group>
    <component id="n27_qj2k" name="gridRoot" src="e0jk8c" fileName="Components/EmptyCom.xml" pkg="rd135cfr" xy="375,596" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n28_j8cn" name="HeadTopCom" src="miq9g" fileName="Components/HeadTopCom.xml" xy="375,75" pivot="0.5,0.5" anchor="true" group="n26_miq9"/>
    <list id="n25_miq9" name="hdList" xy="32,197" pivot="0,0.5" anchor="true" size="387,100" group="n26_miq9" layout="row" overflow="scroll" scroll="horizontal" margin="5,0,0,0" colGap="16" defaultItem="ui://1xjqm8v2miq9e" vAlign="middle">
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n42_ul8q" name="BtnHdKaiFu" src="isspc4b" fileName="Components/EmptyBtn.xml" pkg="rd135cfr" xy="435,126" size="294,136" group="n26_miq9">
      <Button icon="ui://1xjqm8v2rnf91a" selectedIcon="ui://1xjqm8v2rnf91a"/>
    </component>
    <group id="n26_miq9" name="top" xy="0,0" size="750,262" advanced="true">
      <relation target="" sidePair="top-top"/>
    </group>
    <component id="n30_tt6a" name="HomeMergeBottom" src="j5c83q" fileName="Components/HomeMergeBottom.xml" xy="375,1183" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n37_tt6a" name="EffectComp" src="e0jk8c" fileName="Components/EmptyCom.xml" pkg="rd135cfr" xy="375,667" pivot="0.5,0.5" anchor="true" size="750,1334" touchable="false">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
  </displayList>
  <scriptData gencodez3qm0="1"/>
</component>